Subject: Re: [PATCH] [POWERPC] MPC8360E-RDK: Device tree and board file

From: Timur Tabi <[email-masked]>
Date: Mon, 24 Dec 2007 11:39:49 -0600

Anton Vorontsov wrote:

>> You need "bus-frequency" here too
> 
> Hm.. 
> 
> http://ozlabs.org/pipermail/linuxppc-dev/2007-December/048388.html
> 
> ^^ David Gibson suggested to get rid of it.

It looks to me like he's just suggesting that we rename it to 
clock-frequency.  That may be a better name, but for now changing it 
will only confuse U-Boot and any other code that's looking for 
bus-frequency.  If we want to rename it, I suggest we do that in a 
different patch.  Having some DTS files with "bus-frequency" and others 
with "clock-frequency" is bad.